@charset "utf-8";
/* CSS Document */


/*---------------------------------------

	メインレイアウト

---------------------------------------*/

@media screen and (max-width: 1000px) {
	#contents {
		width:100%;
		padding-bottom: 450px;
		box-sizing: border-box;
	}

	.inner {
		box-sizing: border-box;
		width: 100%;
		text-align: center;
		padding: 0 20px;
	}
}


/*---------------------------------------

	共通設定

---------------------------------------*/

@media screen and (max-width: 768px) {
	
	/*----------文字---------*/
	.line-break {
		display: inline;
	}



	/*----------画像---------*/
	img {
		max-width: 100%;
		height: auto;
	}

	.pc {
		display: none;	
	}
	
	.sp {
		display:block;
	}	
	
	
	/*----------テーブル---------*/
	table.type01 th {
		width: 30%;
		padding: 20px 10px;
	}
	
	table.type01 td {
		padding: 20px 10px;
	}

	/*----------見出し---------*/
	.pagettl {
		height: 200px;
	}
	
	.pagettl h2{
		padding-top: 100px;
	}
	
	.sp_title {
		font-size: 35px !important;
		line-height: 40px;
	}



	/*----------ボタン---------*/
	.btn a {
		width: 100%;
	}
}

@media screen and (max-width: 1100px) {
	/*----------改行---------*/
	.sp-br {
		display: none;
	}
}


/*---------------------------------------

	ヘッダー
	
---------------------------------------*/

/*----------ヘッダー---------*/

@media screen and (max-width:768px){
	header {
		width: 100%;
		height: 80px;
	}
	
	#header_inner {
		width: 100%;
		height: 80px;
		padding: 0px 10px;
		box-sizing: border-box;
	}
	

/*----------ロゴ---------*/
	#logo {
		width: 250px;
	}

	#logo img {
		width: 250px;
		height: auto;
	}
	.gm2 {
		width: auto;
		height: 41px;
		-webkit-backface-visibility: hidden;
		margin-bottom: 30px;
	}
	
	.jpa {
		width: auto;
		height: 16px;
		-webkit-backface-visibility: hidden;
	}


}


@media screen and (max-width: 1300px) {
/*----------メニュー---------*/
	header nav ul li {
		display: block;
	}

	header nav{
		box-sizing: border-box;
		position: absolute;
		right: -250px;
		top: 0px;
		width: 250px;
		background: #FAFAFA;
		text-align: center;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		height: 100vh;
		z-index:300;
		padding: 50px 20px 0 20px;
	}

	.open nav {
		right:0px;
		top:0px;
	}

	header nav ul{
		display: block;
		margin: 0 auto 20px;
	}

	header nav ul li{
		margin: 0 auto;
		width: 100%;
		padding-top: 20px;
		border-bottom: 1px solid #dce3eb;
	}
	
	header nav ul li:nth-child(6) {
		margin-left: 0px;
	}
	
	header nav ul li a{
		font-size: 14px;
		display: block; 
		text-align: left;
		padding: 0 0 20px 0;
		margin: 0;
		text-indent: 1em;
	}
	

	header nav ul li a:hover {
		color: #000;
	}

	header nav ul li a:hover span {
		color: #666;
	}

	#nav_toggle{
		display: block;
		width: 34px;
		height: 36px;
		position: absolute;
		top: 25px;
		right: 10px;
		z-index: 400;
	}

	#nav_toggle div {
		position: relative;
	}

	#nav_toggle span{
		display: block;
		height: 3px;
		background: #45ac51;
		position: absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}

	#nav_toggle span:nth-child(1){
		top:0px;
	}

	#nav_toggle span:nth-child(2){
		top:12px;
	}
	
	#nav_toggle span:nth-child(3){
		top:24px;
	}
	
	.open #nav_toggle span:nth-child(1) {
			top: 12px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 12px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}

}


/*---------------------------------------

	トップページ

---------------------------------------*/

@media screen and (max-width: 1000px) {
	/*----------竹内クレーンについて---------*/
	.item{
		flex-direction: column;
	}
	
	.item_left .btn, .item_right .btn {
		margin: 40px auto 0;
	}

	.order01 {
		order: 1;
	}
	
	.order02 {
		order: 2;
	}
	
	.order03 {
		order: 3;
	}
	
	.order04 {
		order: 4;
	}
	
	.order05 {
		order: 5;
	}

	.item_left {
		box-sizing: border-box;
		width: 100%;
		padding: 20px 20px 40px 20px;
	}

	.item_right {
		box-sizing: border-box;
		width: 100%;
		text-align: left !important;
		padding: 20px 20px 40px 20px;
	}

	.item_img {
		width: 100%;
	}

	/*----------新着情報---------*/
	.news li span {
		margin-right: 0px;
		margin-bottom: 10px;
		display:block;
	}

	/*----------お問い合わせ---------*/
	.contact_box {
		width: 80%;
		padding: 20px;
	}
	
	.contact_box {
		font-size: 18px;
	}
	
	.tel,.fax {
		font-size: 25px;
		color: #003893;
		text-align: center;
		font-weight:bold;
	}
	
	.tel {
		margin-top: 20px;
	}
}

@media screen and (max-width: 768px) {

}


/*---------------------------------------

	子ページ

---------------------------------------*/

@media screen and (max-width:768px){
	.machine_list {
		width: 100%;
	}

	.machine_list li {
		width: 100%;
		padding-right: 0px;
	}
	
	.machine_list li:nth-child(even) {
		width: 100%;
	}

	/*.machine_list li a {
		background-position: right 20% center;
	}:*/

	
	.construction_img a {
		width: 33.33%;
		padding: 10px;
		box-sizing: border-box;
	}
	
	.construction_img img {
		width: 100%;
		height: 100px;
		overflow: hidden;
		object-fit: cover;
	}
	

	.scroll {
		overflow-x: auto;
	}
	
	.scroll .type01 {
		min-width: 640px;
		margin: 0 10px 50px;
	}
	
	.type01 td {
		border-top: solid 1px #ccc;
		border-bottom: solid 1px #ccc;
	}

	.news_list dt span {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 1000px) { 	
	.method li{
		width: 100%;
	}
	
	.method li:nth-of-type(3n){
		margin-right: 0px;
		margin-left: 0px;
	}
	
	.method li .text_box01{
		height: auto;
	}
	
	.method li .text_box02{
		height: auto;
	}
}


/*---------------------------------------

	フッター

---------------------------------------*/
@media screen and (max-width: 1000px) { 	
	#footer_inner {
		width: 100%;
		margin: 0 auto;
		display: block;
		table-layout: auto;
		box-sizing: border-box;
		padding: 0;
	}
	
	#footer_in {
		display: block;
		margin-bottom: 30px;
	}	
	
	#footer_in div {
		width: 100%;
	}
	
	#footer_inner .logo img{
		height: auto;
		margin: 0 auto;
		display:block;
	}

	#footer_in .address {
		text-align: center;
	}

	#footer_in nav {
		width: 100%;
	}
	
	#footer_in nav ul {
		border-top: 1px solid #ccc;
	}

	#footer_in nav li{
		width: 50%;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
		box-sizing: border-box;
		padding: 10px;
		text-align: center;
		margin-right: 0px;
	}

	#footer_in nav ul li:nth-child(2),
	#footer_in nav ul li:nth-child(4),
	#footer_in nav ul li:last-child {
		border-right: none;
	}
	

	.copy {
		text-align: center;
	}
}